:root {
  --primary: #283c87;
  --secondary: #f18221;
  --secondary-light: #f9c699;
  --text: #575e66;
  --light-gray: #eaecf3;
  --text-gray: #7b858f;
  --text-light-gray: #d6d9dc;
  --text-light: #f2f3f4;
  --dark-color: #363636;
}

.txt-primary {
  color: var(--primary);
}

.txt-secondary {
  color: var(--secondary);
}

.txt-secondary-light {
  color: var(--secondary-light);
}

.txt-light-gray {
  color: var(--text-light-gray);
}

.bgPrimary {
  background: var(--primary);
}

.bgSecondary {
  background: var(--secondary);
}

.bgdark {
  background: var(--dark-color);
}

.bgLightGray {
  background: var(--light-gray);
}

/***TABS***/
.nav-tabs {
  border-bottom: none;
}

/* Remove border from individual tab items */
.nav-tabs .nav-item {
  border: none;
}

/* Add border-bottom for active tab */
.nav-tabs .nav-link.active {
  border-bottom: 2px solid var(--secondary); /* Change to your preferred color */
}

.nav-tabs .nav-link,
.nav-pills .nav-link {
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: 0.03px;
  text-transform: uppercase;

  border: none;
  padding: 10px 15px;
}

html[lang="my-MM"] .nav-tabs .nav-link {
  font-size: 1.2rem;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-link:hover,
.nav-pills .nav-link.active,
.nav-pills .nav-link:hover,
.menu-item a:hover,
.menu-item a:active {
  color: var(--secondary) !important;
  background: none;
}

.tab-image {
  width: 70px;
  height: 70px;
  object-fit: contain;
}

body,
html,
a {
  font-family: Urbanist, Padauk, "Noto Sans Myanmar", sans-serif !important;
  font-optical-sizing: auto;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.8rem !important;
  font-style: normal;
  color: #34383c;
}

a {
  text-decoration: none;
}

body section p a {
  text-decoration: underline;
}

h1 {
  font-size: 6rem;
  font-weight: 800;
  line-height: 8.98rem;
  color: #333;
  margin-bottom: 1.5rem;
}

h2 {
  font-size: 3.75rem;
  font-weight: 800;
  line-height: 5.63rem;
  color: #34383c;
  margin-bottom: 1rem;
}

h3 {
  font-size: 2.7rem;
  font-weight: 800;
  line-height: 4.06rem;
  color: #34383c;
  margin-bottom: 0.5rem;
}

html[lang="my-MM"] h3 {
  font-size: 2rem;
  line-height: 4rem;
}

html[lang="my-MM"] .slide-main--heading {
  font-size: 2.4rem;
  line-height: 4.5rem;
}

html[lang="my-MM"] h2,
html[lang="my-MM"] h3,
html[lang="my-MM"] h4,
html[lang="my-MM"] h5,
html[lang="my-MM"] h6,
html[lang="my-MM"] p,
html[lang="my-MM"] a {
  /*text-wrap: balance;*/
  word-wrap: break-word;
}

h4 {
  font-size: 2.13rem;
  font-weight: 800;
  line-height: 3.2rem;
  color: #34383c;
  margin-bottom: 0.5rem;
}

html[lang="my-MM"] h4 {
  font-size: 1.8rem;
  line-height: 3.5rem;
}

h5 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 2.27rem;
  color: #34383c;
  margin-bottom: 0.5rem;
}

html[lang="my-MM"] h5 {
  font-size: 1.25rem;
  line-height: 2.5rem;
}

h6 {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.86rem;
  color: #34383c;
  margin-bottom: 0.5rem;
}

.subtitle1 {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.48rem;
  margin-bottom: 0.5rem;
}

.subtitle2 {
  font-size: 0.86rem;
  font-weight: 700;
  line-height: 1.48rem;
  margin-bottom: 0.5rem;
  color: #d6d9dc;
}

.smallFont {
  font-size: 0.86rem;
  font-weight: 500;
  font-style: normal;
  line-height: 0.86rem;
  letter-spacing: 0.175px;
}

.tinyFont {
  font-size: 0.75rem;
  font-weight: 500;
  font-style: normal;
  line-height: 1.09rem;
  letter-spacing: 0.048px;
}

.smallestFont {
  font-size: 0.75rem;
  font-weight: 600;
  font-style: normal;
  line-height: 0.94rem;
  letter-spacing: 0.15px;
  color: var(--text-gray);
}

.hero-text {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.86rem;
  margin-bottom: 0.5rem;
}

.yf-orange {
  color: var(--secondary);
}

.col-custom {
  flex: 0 0 25%; /* Default width for columns */
  max-width: 25%;
}

.col-custom:first-child {
  flex: 0 0 50%; /* Make the first column 50% wide */
  max-width: 50%;
}

.spaceY80 {
  padding: 80px 0;
}

.btn-icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  margin-left: 15px;
  background: transparent;
  color: #f58220;
  border-radius: 50%;
  border: 2px solid #fff;
}

.btn-icon::before {
  content: url(../images/arrow.svg);
  display: inline-block;
  padding: 5px 0 0 0;
}

/***Form Input placeholder***/
input[placeholder],
[placeholder],
*[placeholder],
::placeholder {
  color: rgb(167, 167, 167) !important;
  opacity: 0.9; /* Firefox */
}

::-ms-input-placeholder {
  /* Edge 12-18 */
  color: rgb(167, 167, 167);
}

/*** List Icon***/
.custom-tick-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.custom-tick-list li,
.lease-list {
  position: relative;
  padding-left: 35px;
  margin-bottom: 16px;
  font-weight: 700;
}

.custom-tick-list li::before,
.whyPlusSection .column::before,
.lease-list::before {
  content: url(../images/icons_check-fill.svg);
  position: absolute;
  left: 0;
  top: 4px;
  color: #ffa500;
  font-weight: 700;
  font-size: 18px;
}

section p a {
  color: var(--primary);
  font-weight: 700;
}

section p a:hover {
  color: var(--secondary);
}

section.bgPrimary p a {
  color: var(--secondary);
  font-weight: 700;
}

section.bgPrimary p a:hover {
  color: #fff;
}

/***HERO PARALLAX***/
.parallax-hero {
  /* position: relative;
  z-index: 1; */

  /* background-attachment: fixed; */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 600px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}

.parallax-hero .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Black with 50% opacity */
  z-index: 2;
}

.parallax-hero .container {
  position: relative;
  z-index: 3; /* Ensures content stays above the overlay */
}

/***SHRINK NAV***/
body {
  padding-top: 120px; /* Adjust this based on the height of the navbars */
}

#navbarTop {
  transition: top 0.3s ease;
  background: var(--dark-color);
}

#navbarTop.hide {
  top: -100px; /* Adjust this based on the height of the top navbar */
}

#navbarBottom {
  transition: all 0.3s ease;
}

#navbarBottom #mainNavbar {
  padding: 16px 0;
  transition: padding 0.3s ease;
}

#navbarBottom.shrink #mainNavbar {
  padding: 0;
}

.main_menu_title:hover,
.sub_menu_link:hover {
  color: var(--secondary);
}

.sub-group-menu li:last-child {
  margin-bottom: 0 !important;
}

/****MEGA MENU****/
.navbar .dropdown-menu {
  width: 100%;
  left: 0;
  right: 0;
  border: none;
  border-radius: 0;
  z-index: 99999;
}

.dropdown-menu {
  display: none; /* Hide by default */
  opacity: 0;
  transition: opacity 0.5s ease; /* Smooth transition */
  will-change: transform, opacity;
}

.dropdown-menu.show {
  display: block;
  opacity: 1; /* Fully opaque */
  animation: fadeIn 0.5s ease; /* Animation effect */
}

/* .navbar .dropdown-toggle::after {
  content: "";
  display: inline-block;  
  width: 12px;
  height: 12px;
  background-image: url("../images/downArrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 5px;
  vertical-align: middle;
  border: 0;
} */

.navbar .dropdown-toggle {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
}

.navbar .dropdown-toggle::after {
  content: "";
  width: 12px;
  height: 12px;
  background-image: url(../images/downArrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: auto;
  vertical-align: middle;
  border: 0;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/* Remove blue outline for Safari and other browsers */
.nav-link:focus,
.nav-link:active,
#navbarDropdown:focus,
#navbarDropdown:active,
a:focus,
a:active {
  outline: none;
  box-shadow: none;
}

/* WebKit-specific for older Safari */
.nav-link:focus,
#navbarDropdown:focus,
a:focus {
  outline: none;
  -webkit-tap-highlight-color: transparent; /* iOS Safari */
}

@media only screen and (min-width: 992px) {
  .dropdown:hover .dropdown-menu {
    display: flex;
  }

  .dropdown-menu.show {
    display: flex;
  }
}

.dropdown-menu ul {
  list-style: none;
  padding: 0;
}

@media only screen and (max-width: 992px) {
  .dropdown-menu.show {
    flex-wrap: wrap;

    /* max-height: 245px; */

    /* overflow-y: scroll; */
  }
}

@media only screen and (min-width: 992px) and (max-width: 1140px) {
  .dropdown:hover .dropdown-menu {
    width: 40vw;
    flex-wrap: wrap;
  }
}

/***OFF CANVAS***/
@media (min-width: 992px) {
  .offcanvas {
    visibility: visible;
    position: relative;
    background: none;
    border: none;
    justify-content: end;
    color: #f00;
  }
}

@media (max-width: 992px) {
  .offcanvas {
    width: 100% !important;
    z-index: 9999;
  }

  .offcanvas-start-lg {
    top: 0;
    right: 0;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    transform: translateX(100%);
  }

  .navbar-toggler:focus {
    box-shadow: none;
  }
}

/**SLIDER **/

/**Home Blog Slide **/
.blogSwiper .swiper-slide {
  align-items: start !important;
}

.blogSwiper .swiper-button-next,
.blogSwiper .swiper-button-prev {
  top: 85px;
  width: 35px;
  height: 35px;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.2);
  text-align: center;
}

.blogSwiper .swiper-button-prev {
  right: 60px;
  left: auto;
}

.blogSwiper .subtitle2 a {
  font-size: 0.86rem;
  font-weight: 700;
  line-height: 1.48rem;
  margin-bottom: 0.5rem;
  color: #d6d9dc;
}

.blogSwiper img {
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out; /* Smooth transition for both transform and opacity */
  opacity: 1; /* Initial opacity */
}

.blogSwiper img:hover {
  transform: scale(1.01); /* Increase size by 10% */
  opacity: 0.8; /* Full opacity on hover */
}

/***Subscribe Form**/
.wpcf7-form-control,
.tnp-email {
  padding: 11px;
}

.tnp-profile {
  margin: 0 auto !important;
}

.subscribeForm {
  display: grid;
  grid-template-columns: 1fr 100px;
  align-items: center;
  gap: 1rem;
}

.subscribeForm .wpcf7-submit {
  margin-top: 30px;
  color: #fff;
}

.subscribeForm .btn:hover,
.subscribeForm .wpcf7-submit:hover {
  background-color: #f49b4d;
}

.wpcf7 form .wpcf7-response-output {
  margin: 0 !important;
}

.yf-btn,
.tnp-submit {
  background-color: var(--secondary) !important; /* Default background color */
  color: #fff; /* Text color */
  border: none; /* Remove default border */
  padding: 10px 20px !important; /* Padding */
  font-size: 16px !important; /* Font size */
  cursor: pointer; /* Pointer cursor on hover */
  border-radius: 4px !important; /* Rounded corners */
}

.tnp-submit{
  line-height: 1.8 !important;
}

/* Hover effect */
.yf-btn:hover,
.tnp-submit:hover {
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
  background-color: #f49b4d; /* Darker background color on hover */
  color: #fff;
}

/* Active state (when button is clicked) */
.yf-btn:active,
.tnp-submit:active {
  background-color: #f49b4d; /* Even darker background color when clicked */
  outline: none; /* Remove default outline on focus */
}

/* Focus state (when button is focused, e.g., via keyboard) */
.yf-btn:focus,
.tnp-submit:focus {
  outline: 2px solid var(--secondary); /* Outline to indicate focus */
  outline-offset: 2px; /* Offset for better visibility */
}

/***Language***/

.lang .flag img {
  width: 20px;
  height: auto;
  margin-right: 8px;
}

.lang:hover {
  background: rgb(248, 249, 250);
}

.lang button:focus,
.lang button:active,
.lang .dropdown-toggle:focus::after,
.lang .dropdown-toggle:active::after,
.lang .dropdown-toggle:focus,
.lang .dropdown-toggle:active,
.lang .dropdown-toggle.show,
.lang .dropdown-menu:focus {
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
  --bs-btn-border-width: 0 !important;
}

.lang .dropdown-menu {
  min-width: 95px;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.lang .dropdown-menu li a {
  display: flex;
  align-items: center;
  padding: 0.5rem 1rem;
}

.lang .dropdown-menu img {
  margin-right: 8px;
  width: 20px;
  height: auto;
}

/* Fullscreen loading overlay */
#loading-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.9); /* Light transparent background */
  z-index: 9999; /* Ensure it stays above all content */
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1;
  transition: opacity 0.5s ease;
  pointer-events: auto; /* Prevent any user interaction */
}

/* Hide overlay once page is loaded */
#loading-overlay.hidden {
  opacity: 0;
  pointer-events: none;
}

/* Logo wrapper */
.loading-logo {
  /* animation: fadeOut 0.5s ease-in-out forwards 4s; */
  overflow: visible; /* Ensure overflow is visible */
}

/* Bounce animation for each part */
.part1,
.part2 {
  animation: bounce 1.5s ease-in-out infinite,
    colorChange 3s ease-in-out infinite; /* Add colorChange animation */
}

.part1 {
  animation-delay: 0.2s;
}

.part2 {
  animation-delay: 0.5s;
}

/* Bounce keyframes */
@keyframes bounce {
  0%,
  100% {
    transform: translateY(0);
  }

  30% {
    transform: translateY(-15px); /* Increase bounce height */
  }

  60% {
    transform: translateY(-5px); /* Slightly decrease bounce height */
  }
}

/* Color change keyframes */
@keyframes colorChange {
  0% {
    fill: #283c87; /* Initial color */
  }

  25% {
    fill: #f18221; /* Change to this color */
  }

  50% {
    fill: #288ea7; /* Change to another color */
  }

  75% {
    fill: #dc3545; /* Change to another color */
  }

  100% {
    fill: #283c87; /* Return to initial color */
  }
}

/* Fade-out animation */
@keyframes fadeOut {
  to {
    opacity: 0;
    visibility: hidden;
  }
}

@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }

  40% {
    transform: translateY(-20px);
  }

  60% {
    transform: translateY(-10px);
  }
}

/**** Full Parallax Slider ****/
.swiper-slide {
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.swiper-slide .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Black with 50% opacity */
  z-index: 1;
}

.swiper-slide--inner {
  position: relative;
  z-index: 2; /* Ensure the text and other content are above the overlay */
  color: #fff; /* Ensure text is readable */
}

.slider-wrap {
  background: #162340;
  height: 720px;
}

.swiper-slide--inner {
  display: flex;

  /* justify-content: center; */
  align-items: center;
  height: 100%;
}

.swiper-slide {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.swiper-slide-active .slide--bg {
  animation: zoomInBg 1.5s ease forwards;
}

.swiper-slide-active .slide--bg .slide-bg--inner {
  animation: zoomInInner 1s ease forwards;
}

.slide-detail {
  position: relative;
  z-index: 1;

  /* text-align: center; */
}

.slide-main--heading {
  display: block;

  /* text-align: center; */
  color: #fff;

  /* text-shadow: rgb(11, 18, 54) 3px 3px 15px; */
  padding: 0 0 20px;
  font-weight: 700;
  font-size: 2.7rem;
  line-height: 4.2rem;
  white-space: normal;
  text-transform: capitalize;
}

.from-left,
.from-right {
  opacity: 0;
  filter: blur(4px);
  transition: opacity 0.5s ease, filter 0.5s ease;
}

.swiper-slide-active .from-left {
  animation: fadeInLeft 1s ease forwards;
  animation-delay: 0.8s;
}

.swiper-slide-active .from-right {
  animation: fadeInRight 1s ease forwards;
  animation-delay: 1s;
}

.slide-main--subheading {
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  line-height: 20px;
  padding-bottom: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  opacity: 0;
  filter: blur(4px);
}

.swiper-slide-active .slide-main--subheading {
  transition: opacity 0.5s ease, filter 0.5s ease;
  animation: fadeInDown 1s ease forwards;
  animation-delay: 1.2s;
}

.slide-des {
  padding-bottom: 24px;
  letter-spacing: 0.03px;
  font-weight: 400;
  font-size: 1.25rem;
  color: rgb(255, 255, 255);
  opacity: 0;
}

html[lang="my-MM"] .hero-text,
html[lang="my-MM"] .slide-des {
  font-size: 1.2rem;
  line-height: 1.45rem;
}

.swiper-slide-active .slide-des {
  transition: opacity 0.5s ease, filter 0.5s ease;
  animation: fadeInUp 1s ease forwards;
  animation-delay: 1.4s;
}

.slide-cta .slide-btn {
  text-align: inherit;
  border-width: 1px;
  margin: 0;
  padding: 8px 15px;
  letter-spacing: 0;
  font-size: 0.9rem;
  line-height: 1.2rem;
  font-weight: 500;
  text-decoration: none;
  text-transform: uppercase;
  background: var(--secondary);
  color: #fff;
  display: inline-block;
  border: 2px solid transparent;
  width: auto;
  border-radius: 4px;
  position: relative;
  transition: 0.3s ease-in-out !important;
  opacity: 0;
}

.swiper-slide-active .slide-cta .slide-btn,
.gradient-btn {
  transition: opacity 0.5s ease, filter 0.5s ease;
  animation: fadeInUp2 1s ease forwards;
  animation-delay: 1.4s;
}

.slide-cta .slide-btn:hover,
.gradient-btn:hover,
.lang .btn-outline-secondary:hover,
.lang .btn-outline-secondary:active,
.lang .btn-outline-secondary:focus {
  background-color: #f49b4d;

  /* background-image: linear-gradient(
    to right,
    #f7693c,
    #c74e45,
    #7d3785,
    #582d9f,
    #3928af,
    #582d9f,
    #7d3785,
    #c74e45,
    #f7693c
  );
  background-size: 200% auto; */
}

.slide-cta .slide-btn span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 42px;
  height: 42px;
  position: absolute;
  border-radius: 100%;
  right: 8px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.35);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.35);
  background: #fff;
  color: #3c2fc0;
}

/* Keyframe animations for Badge */
@keyframes fadeInUp3 {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0);
  }
}

/* Keyframe animations for CTA */
@keyframes fadeInUp2 {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0);
  }
}

/* Keyframe animations for Description */
@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(-50px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0);
  }
}

/* Keyframe animations for Sub Heading */
@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-50px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0);
  }
}

/* Keyframe animations for Main Heading */
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    transform: translateX(-50px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
    filter: blur(0);
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    transform: translateX(50px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
    filter: blur(0);
  }
}

/* Keyframe animations for background */
@keyframes zoomInBg {
  from {
    opacity: 0;
    transform: scale(0.5);
  }

  to {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes zoomInInner {
  from {
    opacity: 0;
    transform: scale(0.5);
  }

  to {
    opacity: 1;
    transform: scale(1);
  }
}

.parallax-slider .slide-btns {
  width: 54px;
  height: 54px;
  background: 0 0;
  border: 1px solid rgba(255, 255, 255, 0.2);
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  border-radius: 50%;
  font-size: 16px;
  font-weight: 900;
}

.slide-btns.swiper-button-next::after,
.slide-btns.swiper-button-prev::after {
  font-size: 16px;
  font-weight: 900;
  color: #fff;
}

.slide-btns:hover {
  border: 1px solid #fff;
  background: #fff;
}

.slide-btns:hover::after {
  color: #232323;
}

span.swiper-pagination-bullet {
  width: 50px;
  height: 4px;

  /* background: transparent; */
  background-color: #f9c699;

  /* box-shadow: inset 0 0 0 2px #fff; */
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
  opacity: 1;
  border-radius: 0;

  /* display: none; */
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--secondary);
}

.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: var(--swiper-pagination-bottom, 45px);
}

.autoplay-progress {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 10px;
}

.progress-fill {
  --progress: 0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  height: 100%;
  background-color: #00000026;
  width: var(--progress, 0%);
  transition: width 0.5s ease;
}

/***HOME BLOG SLIDER***/
.marquee-wrapper {
  width: 100%;
  overflow: hidden;
}

.marquee {
  width: 100%;
  overflow: visible;
}

.marquee-wrapper .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  -o-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}

/* Basic styling for the slides */
.marquee-wrapper .swiper-slide {
  width: auto;

  /* Important for marquee style, adjusts slide width automatically */
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  margin: 0 20px;
  max-width: 100px;
}

.swiper,
.logo-swiper {
  width: 100%;
  height: 100%;
}

.swiper .logoimages {
  width: 100%;
  height: 100px !important;
  object-fit: contain !important;
}

.swiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.blog-title:hover,
.post-detail h2 a:hover {
  color: var(--secondary) !important;
}

/***TAB***/
.responsive-tabs {
  padding: 1rem;
}

/* Add a scrollbar for the tabs on mobile */
.responsive-tabs .nav-tabs,
.responsive-tabs .nav-pills {
  display: flex !important;
  overflow-x: auto; /* Enable horizontal scrolling */
  white-space: nowrap;
}

/* Hide default scrollbars but keep scrolling functionality */
.responsive-tabs .nav-tabs::-webkit-scrollbar,
.responsive-tabs .nav-pills::-webkit-scrollbar {
  display: none;
}

.responsive-tabs .nav-tabs,
.responsive-tabs .nav-pills {
  -ms-overflow-style: none; /* Internet Explorer 10+ */
  scrollbar-width: none; /* Firefox */
}

/* Ensure tabs take minimum space */
.responsive-tabs .nav-item,
.responsive-tabs .nav-pills {
  flex-shrink: 0;
}

/* Adjust padding for better fit on mobile */
.responsive-tabs .nav-link,
.responsive-tabs .nav-pills {
  padding: 0.5rem 1rem;
}

/***BLOG NEWSLETTER***/
.custom-category-link {
  font-size: 14px;
  font-weight: 400;
}

.post-detail h1,
.post-detail h1 a {
  font-size: 2.13rem !important;
  font-weight: 800;
  line-height: 3.2rem;
  color: #34383c;
  margin-bottom: 0.5rem;
}

.post-detail h2,
.post-detail h3,
.post-detail h4,
.post-detail h2 a,
.post-detail h5,
.post-detail h6 {
  font-weight: 700 !important;
  color: #34383c;
  margin-bottom: 0.5rem;
}

.post-detail h2 {
  font-size: 1.8rem !important;
  line-height: 3rem !important;
}

.post-detail h3 {
  font-size: 1.5rem !important;
  line-height: 2.27rem !important;
}

.post-detail h4 {
  font-size: 1.2rem !important;
  line-height: 1.9rem !important;
}

.post-detail h5 {
  font-size: 1.05rem !important;
  line-height: 1.7rem !important;
}

.post-detail h6 {
  font-size: 0.95rem !important;
  line-height: 1rem !important;
}

.naviLink .post-navigation {
  width: 100%;
}

.naviLink .nav-links {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.addtoany_content {
  display: flex;
  justify-content: end;
  padding: 35px 0;
}

.blog-prev::before {
  content: url(../images/previous-arrow.png);
}

.blog-next::after {
  content: url(../images/next-arrow.png);
}

.blog-next::after,
.blog-prev::before {
  padding: 5px;
  vertical-align: text-top;
}

.blog-prev:hover,
.blog-next:hover {
  color: var(--secondary);
}

.single-posts a {
  color: var(--primary);
}

.single-posts a:hover {
  color: var(--secondary);
}

.single-posts li {
  list-style-type: disc;
}

.custom-background {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 100px;
  min-width: 100px;
}

.pagination {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.pagination ul {
  list-style: none;
  padding: 0;
  display: flex;
  gap: 10px;
}

.pagination li {
  display: inline;
}

.pagination a,
.pagination span {
  display: inline-block;
  padding: 5px 15px;
  font-size: 16px;
  color: #333;
  background-color: #f7f7f7;
  border: 1px solid #ddd;
  border-radius: 8px;
  text-decoration: none;
  transition: all 0.3s ease;
  line-height: 1.8;
}

.pagination a:hover,
.pagination .current {
  background-color: var(--secondary); /* Primary color */
  color: #fff;
  border-color: var(--secondary);
}

.pagination .prev,
.pagination .next {
  font-weight: 700;
}

.pagination .disabled {
  color: #ccc;
  pointer-events: none;
  cursor: not-allowed;
}

/****CAR SHARE****/
.accordion-slider {
  display: flex;
  align-items: start;
  justify-content: center;
  margin: auto;
  padding: 20px;
}

.accordion {
  width: 50%;
}

.accordion * {
  border: 0;
}

.accordion-item {
  cursor: pointer;
  padding: 10px 15px;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 2.27rem;
  color: rgba(0, 0, 0, 0.4);
  border-left: 3px solid #fff;
}

.accordion-item.active,
.accordion-item.active + .accordion-content {
  color: #34383c;
  border-left: 3px solid var(--primary) !important;
  border-radius: 0;
}

.accordion-content {
  display: none;
  padding: 5px 10px 0;

  /* transition: height 10s ease-in-out; */
}

.image-slider {
  width: 50%;
  text-align: center;
}

.image-slider img,
.accordion-content img {
  max-width: 350px;
  height: auto;
  transition: opacity 0.5s ease-in-out;
}

.slider-nav {
  display: flex;
  align-items: center;
  justify-content: center;
}

.slider-nav button {
  cursor: pointer;
  margin: 5px;
  width: 40px !important;
  height: 40px !important;
  border: none;
  background: transparent;
  transition: transform 0.3s ease-in-out;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.slider-nav button svg {
  display: inline-block;
  margin: 0 auto;
}

.slide-btns,
.slider-nav button svg,
.carShareSwiper .slide-btns {
  transition: transform 0.3s ease-in-out;
}

.slider-nav button:hover,
.carShareSwiper .slide-btns:hover,
.slide-btns:hover {
  border: 1px solid var(--primary);
  transform: scale(0.95);
}

.slider-nav button:hover svg {
  transform: scale(0.95);
}

.accordion-content ul {
  margin: 0 !important;
}

.list-style-discs li {
  list-style-type: disc;
}

.slider-container {
  perspective: 1000px; /* Ensure 3D effects are visible */
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden; /* Prevents unwanted scrolling */
}

#slider-image {
  transition: transform 0.5s ease-in-out;
}

.lightSpeedIn {
  animation: lightSpeedIn 2s ease-out both;
}

@keyframes lightSpeedIn {
  0% {
    /* transform: translate3d(100%, 0, 0) skewX(-3deg); */
    transform: translate3d(-50%, 0, 0);
    opacity: 0;
  }

  60% {
    /* transform: skewX(2deg); */
    opacity: 0.7;
  }

  80% {
    /* transform: skewX(-1deg); */
    opacity: 0.9;
  }

  100% {
    transform: none;
    opacity: 1;
  }
}

/* Responsive */
@media (max-width: 768px) {
  .accordion-slider {
    flex-direction: column;
  }

  .accordion-item.active + .accordion-content {
    border: none !important;
  }

  .accordion-item.active + .accordion-content ul {
    position: relative;
  }

  .accordion-item.active + .accordion-content ul::before {
    content: "";
    position: absolute;
    left: -10px;
    top: 0;
    bottom: 0;
    width: 2px;
    background-color: var(--primary);
  }

  .accordion-content {
    padding: 0 10px 0;
  }

  .accordion,
  .image-slider {
    width: 100%;
  }
}

.image-container {
  position: relative;
  display: inline-block;
}

.hover-image {
  position: absolute;
  top: 0;
  left: 25%;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

.image-container:hover .hover-image {
  opacity: 1;
}

.image-container:hover .main-image {
  opacity: 0;
}

.carShareSwiper .slide-btns,
.slider-nav button {
  width: 35px;
  height: 35px;
  border: 1px solid var(--primary);
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  border-radius: 50%;
  font-size: 16px;
  font-weight: 900;
}

.carShareSwiper .swiper-slide {
  display: flex;
  align-items: center;
  height: 250px;
}

.carShareSwiper .swiper-slide img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain; /* Ensures the image is fully visible while maintaining aspect ratio */
}

.carShareSwiper .swiper-slide {
  width: 78%;
  padding-bottom: 2rem;
}

.carShareSwiper .slide-btns.swiper-button-prev,
.carShareSwiper .slide-btns.swiper-button-next {
  top: 93%;
}

.carShareSwiper .slide-btns.swiper-button-prev {
  right: 60px !important;
  left: auto;
}

.carShareSwiper .slide-btns.swiper-button-next::after,
.carShareSwiper .slide-btns.swiper-button-prev::after {
  font-size: 16px;
  font-weight: 900;
  color: var(--primary);
}

.carShareSwiper .slide-btns:hover {
  border: 1px solid var(--primary);
  background: #fff;
}

.carShareSwiper .slide-btns:hover::after {
  color: #232323;
}

.custom-circle-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.custom-circle-list li {
  position: relative;
  padding-left: 35px;
  margin-bottom: 16px;
  font-weight: 700;
}

.custom-circle-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 15px;
  width: 10px;
  height: 10px;
  background-color: var(--secondary);
  border-radius: 50%;
}

.carShareWork,
.carSaleWork {
  background-image: url(../images/vectordown.svg),
    /* First background image */ url(../images/vectorup.svg),
    /* Second background image */ url(../images/vectordown.svg); /* Third background image */
  background-position: calc(21% + 20px) calc(20% + 20px),
    /* First image with custom position using % and px */ calc(48% + 20px)
      calc(20% + 20px),
    /* Second image with custom position using % and rem */ calc(78% - 30px)
      calc(20% + 20px); /* Third image with custom position using % and px */
  background-repeat: no-repeat;
}

html[lang="my-MM"] .carSaleWork {
  background-image: url(../images/vectordown.svg), url(../images/vectorup.svg),
    url(../images/vectordown.svg);
  background-position: calc(25% + -25px) calc(20% + -25px),
    calc(52% + -25px) calc(20% + -25px), calc(78% - 30px) calc(20% + -25px);
  background-repeat: no-repeat;
}

.download-bg {
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 550px;
  background-position: center right;
}

.content input {
  display: none;
}

/****************/

/*** YOMA LINK ***/
.doc_section .custom-tick-list,
.el_about-section .custom-tick-list,
.benefit_ltb .custom-tick-list {
  display: flex;
  flex-wrap: wrap;
  list-style: none; /* Optional: Remove bullet points */
  padding: 0;
}

.doc_section .custom-tick-list li,
.el_about-section .custom-tick-list li,
.benefit_ltb .custom-tick-list li {
  flex: 0 0 50%; /* Each list item takes up 50% of the width */
  box-sizing: border-box; /* Ensures padding and borders are included in width/height */
}

/***PLUS***/
.plusWork {
  background-image: url(../images/vectordown.svg),
    /* First background image */ url(../images/vectorup.svg),
    /* Second background image */ url(../images/vectorup.svg),
    /* Second background image */ url(../images/vectordown.svg); /* Third background image */
  background-position: calc(16% + 20px) calc(20% + 20px),
    /* First image with custom position using % and px */ calc(37.5% + 20px)
      calc(20% + 20px),
    /* Second image with custom position using % and rem */ calc(62% - 30px)
      calc(20% + 20px),
    /* Third image with custom position using % and px */ calc(83% - 30px)
      calc(20% + 20px); /* Third image with custom position using % and px */
  background-repeat: no-repeat;
}

.whyPlusSection .column::before {
  top: 15px !important;
}

.policies a {
  color: var(--primary);
  font-weight: 600;
}

.policies a:hover {
  color: var(--secondary);
}

/***Easy Lease***/
.col-cover div {
  border-right: 2px solid #c1c1c1;
}

.col-cover div:last-child {
  border-right: none;
}

.column-4 .col-cover div:hover {
  background: var(--secondary);
  border-radius: 8px;
  padding: 20px;
  border: none;
}

.col-cover div:hover h6 {
  color: #fff;
}

.box {
  position: relative;
  width: 100%;
  height: 430px;
  overflow: hidden;
  transition: 0.5s;
}

.box:hover {
  transform: translateY(-10px);
}

.box .imgbox {
  position: relative;
}

.box .imgbox img {
  transition: 0.5s;
  width: 100%;
}

.box:hover .imgbox img {
  opacity: 0.1;

  /* transform: translateY(-40px); */
}

.box .box-title {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
}

.box .content {
  position: absolute;
  bottom: -40px;
  left: 0;
  padding: 20px;
  box-sizing: border-box;
  transition: 0.5s;
  opacity: 0;
}

.box:hover .content {
  opacity: 1;
  bottom: 0;
}

/**** Lease to Buy ***/
.leasetobuyWork {
  background-image: url(../images/vectordown.svg),
    /* First background image */ url(../images/vectorup.svg),
    /* Second background image */ url(../images/vectordown.svg),
    /* Second background image */ url(../images/vectorup.svg),
    /* Third background image */ url(../images/vectordown.svg); /* Third background image */
  background-position: calc(12% + 20px) calc(20% + 20px),
    /* First image with custom position using % and px */ calc(30% + 20px)
      calc(20% + 20px),
    /* Second image with custom position using % and rem */ calc(51% - 30px)
      calc(20% + 20px),
    /* Third image with custom position using % and px */ calc(68% - 30px)
      calc(20% + 20px),
    /* Third image with custom position using % and px */ calc(88% - 30px)
      calc(20% + 20px); /* Third image with custom position using % and px */
  background-repeat: no-repeat;
}

.doc_required_ltb .custom-tick-list li {
  padding: 6px 0;
}

.doc_required_ltb .custom-tick-list li::before {
  content: url(../images/icons_check-fill.svg);
  vertical-align: text-top;
  padding-right: 15px;
  position: static !important;
}

.col-cover div:hover .subtitle1 {
  color: #fff;
}

.carShareWork,
.plusWork,
.leasetobuyWork {
  color: var(--text-light-gray);
}

/***CAR SALES***/
.auction-section {
  display: flex;
  margin-top: 50px;
  justify-content: center;
  align-items: center;
  background: linear-gradient(
    to bottom,
    #fff 33.33%,
    var(--secondary) 33.33% 80%,
    #fff 33.33%
  );
}

.auction-section h5 {
  font-weight: 400;
}

.auction-section .container {
  margin-top: -50px;
}

/***ABOUT***/
.value-img {
  border: 1px solid var(--secondary);
}

.left-column::before {
  content: " ";
  position: absolute;
  top: 18px;
  z-index: 1;
  right: 30px;
  border: medium solid rgba(37, 117, 252, 1);
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent rgba(37, 117, 252, 1);
}

.right-column::after {
  content: " ";
  position: absolute;
  top: 18px;
  z-index: 1;
  left: 30px;
  border: medium solid rgba(245, 87, 108, 1);
  border-width: 10px 10px 10px 0;
  border-color: transparent rgba(245, 87, 108, 1) transparent transparent;
}

.orange-box {
  margin-top: -40px;
  margin-left: -10px;
}

/****CONTACT***/
.contactForm-section {
}

/*** SITE MAP ***/
.sitemap .custom-tick-list li::before {
  content: url(../images/RightArrow.svg);
  position: absolute;
  left: 0;
  top: 0;
  color: #ffa500;
  font-weight: 700;
  font-size: 18px;
}

.sitemap .custom-tick-list a:hover {
  color: var(--secondary);
}

/***FOOTER***/

footer {
  background: var(--dark-color);
  width: 100%;
  min-height: 30em;
}

footer * {
  color: var(--text-light);
}

.upperfooter-bottom li {
  margin-bottom: 0.94em;
}

html[lang="my-MM"] .upperfooter-bottom li a {
  font-size: 0.9rem;
}

.upperfooter h5 {
  margin-bottom: 1.5em;
}

.menu-column-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.menu-column-list {
  display: contents; /* Ensures list items fit within the grid columns */
}

.footer-social-links img,
.downloadapp img {
  transition: transform 0.3s ease-in-out; /* Smooth transition */
}

.footer-social-links img:hover,
.downloadapp img:hover,
.col-cover div:hover {
  transform: scale(1.1); /* Increase size by 10% */
}

/* Go to top button styles */
#scrollTop {
  position: fixed;
  bottom: 20px;
  left: 10px;
  display: none; /* Initially hidden */
  width: 35px;
  height: 35px;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  cursor: pointer;
  text-align: center;
  z-index: 1000;
}

#scrollTop i {
  color: #777;
  font-size: 16px;
  vertical-align: middle;
  padding-top: 3px;
}

#scrollTop:hover {
  background-color: #555;
}

#scrollTop:hover i {
  color: #fff;
}

.career-menu a::after {
  content: "HIRING";
}
.career-menu a::after,
.engineering-menu a:after {
  display: inline-block;
  margin-left: 5px;
  background-color: var(--secondary) !important;
  color: #fff;
  border: none;
  font-size: 12px;
  font-weight: 700;
  padding: 0 12px;
  border-radius: 50px;
  transition: transform 0.3s ease-in-out;
}

.engineering-menu a:after {
  content: "NEW";
}

.career-menu a:hover::after,
.engineering-menu a:hover::before {
  transform: scale(0.95);

  transition: transform 0.2s ease-in-out;
}

.engineering-link {
  display: inline-block;
  width: 100%;
}

.engineering-link .new-badge {
  background-color: var(--secondary);
  color: white;
  font-size: 12px;
  font-weight: 700;
  padding: 0 12px;
  border-radius: 50px;
  white-space: nowrap;
  display: inline-block;
  height: fit-content;
  margin-top: 2px;
}

/***RESPONSIVE***/
@media (max-width: 1200px) {
  .bi-x-circle {
    position: absolute;
    right: 30px;
    top: 25px;
    z-index: 10000;
  }

  .auction-section {
    margin-top: 0;
    background: var(--secondary);
  }
}

@media (min-width: 1024px) {
  html[lang="en-GB"] .dropdown-menu .engineering-menu a:after
  ,html[lang="my-MM"] .dropdown-menu .engineering-menu a:after{
    display: none;
  }
}

@media (max-width: 1024px) {
  .col-custom,
  .col-custom:first-child {
    flex: 0 0 100%;
    max-width: 100%;
  }

  html[lang="en-GB"] .sub-group-menu .new-badge,
  html[lang="my-MM"] .sub-group-menu .new-badge {
    display: none;
  }

  p.hidden {
    visibility: hidden;
    height: 0;
    margin: 0;
    padding: 0; /* Optional, in case the element has padding */
  }
}

@media (max-width: 992px) {
  h3,
  html[lang="my-MM"] h3 {
    font-size: 1.75rem;
    line-height: 3.1rem;
  }

  h4,
  html[lang="my-MM"] h4 {
    font-size: 1.5rem;
    line-height: 2.8rem;
  }

  h5 {
    font-size: 1.25rem;
  }

  .lang .dropdown-menu {
    max-width: 65px;
  }

  .col-cover div {
    border: none;
  }

  #mainNavbar .nav-item {
    padding: 15px 0;
    width: 100%;
  }

  .carShareVehicle .nav-item .nav-link {
    text-transform: capitalize;
  }

  .blogSwiper .swiper-button-next,
  .blogSwiper .swiper-button-prev {
    top: 75px;
  }

  .carShareSwiper .swiper-slide {
    width: 100%;
    height: auto;
  }

  .carShareWork,
  .plusWork,
  .leasetobuyWork,
  .carSaleWork,
  html[lang="my-MM"] .carSaleWork {
    background: none;
  }

  .auction-section h3 {
    line-height: 1.7rem;
    font-size: 1.25rem;
  }

  .download-bg {
    background-position: center center;
    min-height: auto;
  }

  .downloadapp img:hover,
  .col-cover div:hover {
    transform: scale(1);
  }
}

@media (max-width: 768px) {
  .offcanvas .navbar-nav {
    overflow: auto;
  }

  .hero-text,
  .slide-des {
    font-size: 1.15rem;
    line-height: 1.45rem;
  }

  html[lang="my-MM"] .hero-text,
  html[lang="my-MM"] .slide-des {
    font-size: 1rem;
    line-height: 1.35rem;
  }

  .swiper-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: var(--swiper-pagination-bottom, 45px) !important;
    position: relative;
  }

  .parallax-hero {
    height: 35vh;
    background-attachment: scroll;
  }

  .subscribeForm {
    grid-template-columns: 1fr;
  }

  .subscribeForm .wpcf7-submit {
    margin-top: 0;
    width: 100%;
  }

  .upperfooter h5 {
    margin-bottom: 0.94em;
  }

  .hide-border-mobile {
    border: none !important;
  }

  .menu-column-wrapper {
    grid-template-columns: 1fr;
  }

  .doc_section .custom-tick-list li,
  .el_about-section .custom-tick-list li,
  .benefit_ltb .custom-tick-list li {
    flex: 0 0 100%; /* Full width on smaller screens */
  }

  .addtoany_content {
    display: inline-flex;
  }

  #v-pills-tab {
    flex-direction: row !important;
    overflow-x: auto;
    white-space: nowrap;
    width: 100%;
  }

  #v-pills-tab .nav-link {
    flex: 1;
    text-align: center;
    margin: 0 12px 0 0;
    font-size: 1rem;
    font-weight: 700;
  }

  .key-features .tab-content {
    padding-top: 20px; /* Add spacing above content */
  }

  .nav-pills::before {
    background: none;
  }

  .key-features .tab-pane ul li {
    font-size: 1rem;
  }

  .key-features .tab-pane ul li::before {
    top: 20px;
  }

  .nav-pills .nav-link {
    padding: 0;
  }

  .nav-pills .icon {
    width: 35px;
    height: 35px;
  }

  .car {
    display: none;
  }

  .accordion-button,
  .accordion-button:not(.collapsed) {
    border-bottom: 1px solid var(--secondary);
    background: rgba(249, 241, 241, 0.5);
  }

  .accordion-item ul li {
    font-size: 1.2rem;
    line-height: 1.3rem;
  }

  .accordion-item ul li::before {
    top: 20px;
  }
}

@media (max-width: 576px) {
  .swiper-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: var(--swiper-pagination-bottom, 15px) !important;
    position: relative;
  }

  .blogSwiper .swiper-button-next,
  .blogSwiper .swiper-button-prev {
    top: 120px;
  }

  .parallax-hero {
    background-position: center center;
  }

  .orange-box {
    font-size: 1.5rem;
  }

  .blogSwiper .swiper-button-next,
  .blogSwiper .swiper-button-prev {
    top: 125px;
  }
}

@media (max-width: 480px) {
  .counterSection .counter h5 {
    font-size: 1.03rem;
  }
}

/* ==================== Home Slider Responsive Ipad ========================== */
@media only screen and (max-width: 981px) {
  .slider-wrap {
    height: 500px;
  }

  .slide--bg {
    min-height: 500px;
    min-width: 500px;
    max-height: 500px;
    max-width: 500px;
  }

  .slide--bg .slide-bg--inner {
    width: 590px;
    height: 590px;
  }
}

/* ==================== Responsive Ipad ========================== */
@media only screen and (max-width: 480px) {
  .slider-wrap {
    height: 40vh;
  }

  .swiper-slide {
    background-position: 70% 20%;
  }

  .slide--bg {
    min-height: 400px;
    min-width: 400px;
    max-height: 400px;
    max-width: 400px;
  }

  .slide--bg .slide-bg--inner {
    width: 450px;
    height: 450px;
  }

  .parallax-slider .slide-btns {
    display: none;
  }

  .slide-main--heading {
    font-size: 25px;
    line-height: 2.3rem;
  }

  html[lang="my-MM"] .slide-main--heading {
    font-size: 23px;
    line-height: 2.2rem;
  }

  html[lang="my-MM"] .blogSwiper .swiper-button-next,
  html[lang="my-MM"] .blogSwiper .swiper-button-prev {
    top: 40px;
  }

  .slide-des {
    padding-bottom: 0;
  }

  .slide-cta .slide-btn,
  .gradient-btn {
    padding: 5px 18px;
  }

  .swiper-pagination {
    display: flex;
    column-gap: 15px;
    justify-content: center;
    bottom: 100px !important;
    position: relative;
  }

  span.swiper-pagination-bullet {
    display: block;
  }
}
